dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dMasteringDisplay Struct Reference

`#include <headers.h>`

## Data Fields
uint16_t | primaries [3][2]
| 0.16 fixed point
uint16_t | white_point [2]
| 0.16 fixed point
uint32_t | max_luminance
| 24.8 fixed point
uint32_t | min_luminance
| 18.14 fixed point

## Field Documentation

## ◆ max_luminance

uint32_t Dav1dMasteringDisplay::max_luminance

24.8 fixed point

## ◆ min_luminance

uint32_t Dav1dMasteringDisplay::min_luminance

18.14 fixed point

## ◆ primaries

uint16_t Dav1dMasteringDisplay::primaries[3][2]

0.16 fixed point

## ◆ white_point

uint16_t Dav1dMasteringDisplay::white_point[2]

0.16 fixed point

The documentation for this struct was generated from the following file:

- dav1d/headers.h